local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame {
    LoadActor("_ohnoes") .. { 
		OnCommand=cmd(queuecommand,"Danger");
		DangerCommand=cmd(diffusealpha,1;linear,0.1;diffusealpha,0.1;diffusealpha,1;queuecommand,"Danger");
		};
	};

return t